» Ubuntu » パッケージ

Error

two or more packages specified (laptop-mode-tools hardy)